uuid: 3a5f20d4-67d9-477d-8dfe-ac90ce43e237
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.c60ovepos
id: commerce_product_variation.cooker_60.c60ovepos
field_name: c60ovepos
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Oven Position'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
